from django.conf import settings
from django.conf.urls.static import static
from django.urls import path
from .views import *

urlpatterns = [
                  path('', HomeView.as_view(), name='home'),
                  path('CreatProduct/', CreatProduct.as_view(), name='CreatProduct'),
                  path('Login/', Login.as_view(), name='Login'),
                  path('Logout/', Logout.as_view(), name='Logout'),
                  path('Profile/', Profile.as_view(), name='Profile'),
                  # path('register/', views.sign_up, name='register'),

              ] + static(settings.MEDIA_URL, document_root=settings.MEDIA_ROOT)
